cancel
Showing results for 
Search instead for 
Did you mean: 

Oracle 8i with hp-ux 10.20?

David Almada_1
Occasional Advisor

Oracle 8i with hp-ux 10.20?

hello everyone,
it is possible to use oracle 8i on hp9000
class D server running hp-ux 10.20 or do
I have to upgrade to hp-ux 11.0?

thanks in advance

David Almada
3 REPLIES

Re: Oracle 8i with hp-ux 10.20?

Hi David.,

You cannot have Oracle8i on 10.20. You need hp-ux 11 for that. Check out the folowing site.

http://technet.oracle.com/doc/hp/server.815/a67162/req.htm#1000950

Have a great day
Sanjay_6
Honored Contributor

Re: Oracle 8i with hp-ux 10.20?

Hi David,

You'll have to upgrade to 11.0 to use 8i. That is the minimum requirement for 8i.

Hope this helps.

Regds
A. Clay Stephenson
Acclaimed Contributor

Re: Oracle 8i with hp-ux 10.20?

Sorry, the terminal release for 10.20 is 8.0.6.
If it ain't broke, I can fix that.